<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">     

	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 2/2.0.html"> الفصل الثاني - القوة وتحويل النزاع</h4></a>


    <h3>الجزء الثاني</h3>
    <p>إقرؤوا ما شاركه الآخرون وانشروا ردًا على مشارك آخرتجدون تعليقاته مثيرة للاهتمام، أو مهمّة، أو ذات صلة بعملكم.</p>

    <h3>الجزء الأول</h3>
    <p>فكرّوا في ما تعلّمتموه في هذا الفصل وأجيبوا عمّا يلي: </p>
    <ul>
        <li><p>حددوا ثلاثة أمور/أشياء تعلّمتموها؟</p></li>
        <li><p>حددوا أمرين/شيئين ستستخدمونهما؟</p></li>
        <li><p>اطرحوا سؤالًا واحدًا؟</p></li>
    </ul>

</div>